VA APIFlightsUpdate
Update Flight
Update a booked or created flight
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/flights/update" \ -H "Content-Type: application/json" \ -d '{ "bidID": 0, "latitude": -90, "longitude": -180, "heading": 0, "altitude": -99999, "groundSpeed": 0, "distanceRemaining": 0, "timeRemaining": 0, "route": [ "string" ], "phase": "string", "network": "string", "aircraft": 0 }'Empty